/***************************/
/*Getabbter Sucheinstieg   */
/***************************/
.tabbedsearch label {
	display: inline;
	margin-right: 10px;
	width: auto;
	}
	
.tabbedsearch input {
    color: #888;
    padding: 5px 5px 5px 12px;
    vertical-align: top;
    max-width: 75%;
	}

.tabbedsearch div.searchinput,
.tabbedsearch div.konto {
    background-color: #3070b3;
    clear: both;
	margin-top: 10px;
	}

.tabbedsearch input.tabbedsearchfield,
.tabbedsearch input[type="text"]{
    /* width: calc(100% - 200px); */
	width: 100%;
	}

.tabbedsearch input.button,
.konto button{
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	padding-top: 8px;
	padding-left: 7px;
	}

	
.tabbedsearchbutton img {
    margin-top: 5px;
	margin-left: 5px;
	height: 20px;
	}

.konto .tabbedsearchbutton img {
    margin-top: -2px;
	}	

div.konto {
    position: relative;
	float: right;
    top: -84px;
	height: 32px;
	}

/* .konto button::before, .konto button:hover::before { */
    /* background-image: url("../images/tum_icons/icn_tum_login_white.svg"); */
    /* background-repeat: no-repeat; */
    /* content: ""; */
    /* padding: 0 0 0 16px; */
	/* } */

/*******************/
/*TUM-Systematik   */
/*******************/
.tum-systematik ul, .tum-systematik li{
	list-style-type: none;
	list-style-image: none;
	}
.tum-systematik ul {
	margin-left: 2em;
	}
	
.tum-systematik div > ul {
	margin-left: 0
	}
	
.tum-systematik ul ul ul {
	margin-bottom:0;
	}	
	
.tum-systematik div > ul > li > span {
	font-size: 18px;
	line-height: 1.5em;
	}	
	
.tum-link-opac {
     font-size: 12px;
	 padding-left: 1em;
   }

.tum-systematik--verweis ul li{
	margin-left: 1.1em;
	list-style: inside url("../images/tum_icons/icn_tum_internlink.svg") square;
	}
	
.tum-systematik--verweis div ul li span{
	font-size: 12px;
	font-weight: normal;
	}

/* Fächerübersicht */
	
   
  .tum-systematik--faecher  span.views-field-name {
    float: left;
	width: 3em;
	clear: left;
	  }
	  
  .tum-systematik--faecher span.views-field-field-sys-klassenname {
   	width: 75%;
	float: left;
	  }   
  
/* Suche */   
.tum-systematik--suche table td {
	vertical-align:top;
	} 
	
.tum-systematik--suche ul li{
	list-style-type: none;
	}
	
.tum-systematik--suche ul li.depth_0:before{
	content: ""; 
	}	
	
.tum-systematik--suche ul li:before{
	content: "\2514" " "; 
	}

/*******************/
/* DBIS            */
/*******************/
	
img.ampel {
	height: 15px;
	} 


	
/* Detailanzeige */

.dbis  fieldset.zugang {
	float: right;
	padding: 1em;
	margin-left: 1em;
	width: 35%;
	border: 3px solid #FFD700;
	}


span.dbis_icon {
	float: left;
	width: 40px;
	}
	
.dbis-icon  img,	
.dbis_icon  img,
.ezb_icon  img {
	height: 13px;
	padding-right: 5px;
	}
	
	
/*Exposed Filter */

.dbis .view-filters .form-radios div {
	display: inline;
	margin-right: 15px;
	}

.dbis fieldset legend {
	font-weight: bold;
	display: block;
	float: none;
	}

.dbis label[for=edit-typ] {
	font-weight: bold;
}

.dbis label[for=edit-access-all],
.dbis label[for=edit-access-1],
.dbis label[for=edit-access-2]{
	line-height: 1.2em;
	margin-top: 0.3em;
}

.dbis label[for=edit-access-1]::before {
    background-image: url("../../css/images/tum_icons_ub/tum_ampel_gruen.svg");
   }

.dbis label[for=edit-access-2]::before {
    background-image: url("../../css/images/tum_icons_ub/tum_ampel_gelb.svg");
    }

.dbis label[for=edit-access-all]::before {
    background-image: url("../../css/images/tum_icons_ub/tum_ampel_gruen_gelb.svg");
    }
	
.dbis label[for=edit-access-all]::before,
.dbis label[for=edit-access-1]::before,
.dbis label[for=edit-access-2]::before {
    background-position: left;
    background-repeat: no-repeat;
    background-size: 50px auto;
    content: "\A";
    padding: 0 0 0 50px;
	white-space: pre-wrap;
	}

/* Trefferlisten */

.dbis-liste table {
	width: 100%;
	}	

.dbis-liste table caption {
	font-size: 20px;
	font-weight: bold;
	font-style: normal;
	}	

/*Drop-Down Zugang */

.dbis .dropbutton-wrapper,
.dbis .dropbutton-widget{
	min-width: 100%;
	margin-bottom: 0;
}


